有 5 筆資料符合您搜尋的條件

idaq930
2019-11-22 00:21
版面: [3.2.x] 安裝與使用
主題: phpBB 3.2.8 釋出 - 請更新
回覆: 5
觀看: 14801

Re: phpBB 3.2.8 釋出 - 請更新

老師請問,為何3.2.x的phpbb版本會卡php的版本,那如果我用符合的php安裝後,再切換到php7.3.11使用,會出現問題嗎?謝謝 抱歉!我對「卡」這個字,有點難以領會。 因為 PHP 版本不斷地更新,所以它所定義的語法(函式)會有變動。 而這些變動,會造成使用舊版本(如 PHP 7.2.x)所寫的程式(如 phpBB 3.2.x)無法順利運行。 據 phpBB 官方表示,待升級至 3.3.x 版之後,就可以適用 PHP 7.3.x 版本。 至於您文末所提到的方法,您自己抽空試一試,就可以知道結果了。 謝謝老師的回覆,那我會等待到3.3.x版本 而我利用低版本php順利安裝3.2.x...
idaq930
2019-11-20 16:24
版面: [3.2.x] 安裝與使用
主題: phpBB 3.2.8 釋出 - 請更新
回覆: 5
觀看: 14801

Re: phpBB 3.2.8 釋出 - 請更新

老師請問,為何3.2.x的phpbb版本會卡php的版本,那如果我用符合的php安裝後,再切換到php7.3.11使用,會出現問題嗎?謝謝
idaq930
2019-06-12 23:28
版面: [3.2.x] 安裝與使用
主題: 表單送出無效。請再執行一次。
回覆: 5
觀看: 9043

Re: 表單送出無效。請再執行一次。

王子麵 寫:
2019-06-09 18:39
沒人知道嗎QQ,安裝3.2.6也是一樣,只好放棄PHPBB了
還有php7.2.19好像出現問題,請改用php7.2.18試試看
idaq930
2019-06-11 12:13
版面: [3.2.x] 安裝與使用
主題: 表單送出無效。請再執行一次。
回覆: 5
觀看: 9043

Re: 表單送出無效。請再執行一次。

可以順便問一下,3.2.7可以用PHP7.3.6版本嗎?因為我在安裝的時候他告訴我版本無法安裝,我是用WAMP3.1.9
已參考這篇https://www.phpbb-tw.net/phpbb/viewtopic.php?f=151&t=49521,但是看不懂
idaq930
2017-01-09 13:18
版面: [3.2.x] 安裝與使用
主題: phpBB 3.2 Rhea 功能發布
回覆: 3
觀看: 9148

Re: phpBB 3.2 Rhea 功能發布

3.2.0已下載轉換完畢

中文化的部分還是用3.1.10就可以用了`

不過還真的不知道3.2.0的中文化會差在那裡

等待等待了~~~

前往進階搜尋